.version.contact /* version checker */
{
	color: #0000EF;
	background-color: #8A9781;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u827
{
	z-index: 3;
	min-height: 63px;
	padding-bottom: 9px;
}

#u828
{
	z-index: 4;
	width: 213px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 10px;
}

#u868
{
	z-index: 46;
	width: 46px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 647px;
}

#u870
{
	z-index: 48;
	width: 35px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 710px;
}

#u827-bw
{
	z-index: 3;
	min-height: 63px;
}

#u834
{
	z-index: 6;
	min-height: 24px;
}

#u850-4
{
	z-index: 29;
	width: 50px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 47px;
}

#u837
{
	z-index: 7;
	width: 7px;
	margin-right: -10000px;
	left: 104px;
}

#u849-4
{
	z-index: 25;
	width: 55px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 164px;
}

#u841
{
	z-index: 11;
	width: 7px;
	margin-right: -10000px;
	left: 226px;
}

#u851-4
{
	z-index: 33;
	width: 152px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 287px;
}

#u839
{
	z-index: 9;
	width: 7px;
	margin-right: -10000px;
	left: 445px;
}

#u848-4
{
	z-index: 21;
	width: 86px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 506px;
}

#u843
{
	z-index: 13;
	width: 7px;
	margin-right: -10000px;
	left: 597px;
}

#u847-4
{
	z-index: 17;
	width: 68px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 659px;
}

#u845
{
	z-index: 15;
	width: 7px;
	margin-right: -10000px;
	left: 732px;
}

#u834-bw
{
	z-index: 6;
	min-height: 24px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#u1007
{
	z-index: 55;
	min-height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 14px;
}

#u1008
{
	z-index: 56;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 107px;
}

#u1008_img
{
	padding-right: 65px;
}

#u1007-bw
{
	z-index: 55;
	min-height: 41px;
}

#u1011
{
	z-index: 58;
	min-height: 815px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F2EEEE;
}

#u1011_position_content
{
	margin-top: -1px;
}

#u1486
{
	z-index: 79;
	width: 768px;
	background-color: transparent;
	left: -1px;
	position: relative;
}

#u1012
{
	z-index: 59;
	width: 753px;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	margin-left: 6px;
	margin-top: 14px;
	position: relative;
}

#pu2971
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 9px;
}

#u2971
{
	z-index: 81;
	width: 400px;
	background-color: transparent;
	position: relative;
}

#u3066
{
	z-index: 83;
	width: 400px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u1013-19
{
	z-index: 60;
	width: 308px;
	min-height: 214px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 427px;
}

#u1013-2,#u1013-3,#u1013-5,#u1013-7,#u1013-9,#u1013-10,#u1013-12,#u1013-13,#u1013-14
{
	color: #505050;
}

#u1011-bw
{
	z-index: 58;
	min-height: 815px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#pu875
{
	width: 0.01px;
	margin-top: 1px;
}

#u875
{
	z-index: 2;
	min-height: 50px;
	padding-bottom: 3px;
}

#u855
{
	z-index: 37;
	width: 45px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 4px;
}

#u875-bw
{
	z-index: 2;
	min-height: 50px;
}

#u857-7
{
	z-index: 39;
	min-height: 23px;
}

#u857-7-bw
{
	z-index: 39;
	min-height: 23px;
	margin-top: 13px;
}

#page_position_content,#pu1406
{
	width: 0.01px;
}

#u1406,#u1406-bw
{
	z-index: 50;
	height: 37px;
}

#u1407-4
{
	z-index: 51;
	min-height: 13px;
}

#u1407-4-bw
{
	z-index: 51;
	min-height: 13px;
	margin-top: 13px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

